@font-face {
  font-family:'DM Sans';font-style:normal;font-weight:400;font-display:swap;
  src: url("400.woff2") format('woff2');
}

@font-face {
  font-family:'DM Sans';font-style:normal;font-weight:500;font-display:swap;
  src: url("500.woff2") format('woff2');
}

@font-face {
  font-family:'DM Sans';font-style:normal;font-weight:700;font-display:swap;
  src: url("700.woff2") format('woff2');
}